期望HIME for Debian 7 wheezy stable AMD64 deb安裝套件包的發行

發表回覆

確認代碼 (前四碼)
請正確輸入它所顯示的代碼 (前四碼),不必區分大小寫。
表情符號
:-D :-) :-( :-o :-? 8-) :-x :-P ;-) :ooops: :crying: :mygod: :mrgreen: :sleep1: :finger1: :D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :kuso_1.01: :kuso_1.02: :kuso_1.04: :kuso_1.05: :kuso_1.06:
顯示更多表情符號
BBCode 允許使用
[img] 允許使用
[flash] 禁止使用
[url] 允許使用
表情符號 允許使用
主題瀏覽
   

展開瀏覽 主題瀏覽: 期望HIME for Debian 7 wheezy stable AMD64 deb安裝套件包的發行

Re: 期望HIME for Debian 7 wheezy stable AMD64 deb安裝套件包的發行

文章IanHo » 週五 8月 30, 2013 1:42 am

看樣子我是沒機會等到我需要的軟體版本發行了,只能說可惜、遺憾~~~

期望HIME for Debian 7 wheezy stable AMD64 deb安裝套件包的發行

文章IanHo » 週三 7月 31, 2013 11:41 am

期望HIME for Debian 7 wheezy stable AMD64 deb安裝套件包的發行

我目前在規劃考慮把我寫的大量有關Debian在終端使用者的操作情境筆記正式章節化文件化的可能性。
其中我會期望能有現成的可以馬上安裝使用的最新版本HIME for Debian "7 wheezy stable AMD64"
deb安裝套件包版以上的版本,可以讓我下載試用,可惜的是到目前為止網路上都"找不到"我期望的最新版本的下載點。
http://debian.luna.com.tw/debian/ 這裡找到的版本太舊了。
如果有我期望的版本的下載點可以讓我試用的話,說不定HIME的試用心得就有機會會寫在我發行正式文件中。
我需要的是最新版本HIME for Debian “7 wheezy stable AMD64” deb安裝套件包。
或者說在 Debian “7 wheezy stable AMD64” 發行之後再編譯發行的有做過相容測試的HIME版本。

回頂端